package cn.com.countrygarden.bi.main.controller.dmn;

import cn.com.countrygarden.bi.main.core.Result;
import cn.com.countrygarden.bi.main.service.dmn.OrganizationService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

/**
 * @program: backEnd
 * @description: 机构控制层
 * @author: bug大神
 * @create: 2024-07-25 15:49
 **/

@RestController("OrganizationController")
@RequestMapping("/api/dmn/OrganizationController")
public class OrganizationController {

    @Autowired
    private OrganizationService organizationService;
    @RequestMapping("/getOrganization")
    public Result getOrganization(){
        return organizationService.getOrganization();
    }

}
