package cn.com.countrygarden.bi.main.service.dmn.impl;

import cn.com.countrygarden.bi.main.core.Response;
import cn.com.countrygarden.bi.main.core.Result;
import cn.com.countrygarden.bi.main.dao.dmn.OrganizationMapper;
import cn.com.countrygarden.bi.main.service.dmn.OrganizationService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

/**
 * @program: backEnd
 * @description: 组织
 * @author: bug大神
 * @create: 2024-07-24 17:30
 **/

@Service
public class OrganizationServiceImpl implements OrganizationService {
    @Autowired
    private OrganizationMapper organizationMapper;
    public void  selectOrganization() {
        System.out.println(organizationMapper.selectAll());;
    }

    @Override
    public Result getOrganization() {
        return Response.response(organizationMapper.selectAll());
    }
}
