package cn.com.countrygarden.bi.main.service.dmn.impl;

import cn.com.countrygarden.bi.main.core.Response;
import cn.com.countrygarden.bi.main.core.Result;
import cn.com.countrygarden.bi.main.dao.dmn.DnmTableMapped;
import cn.com.countrygarden.bi.main.service.dmn.DnmTableService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

/**
 * @program: backEnd
 * @description: 草稿箱
 * @author: bug大神
 * @create: 2024-07-24 17:29
 **/

@Service
public class DnmTableServiceImpl implements DnmTableService {
    @Autowired
    private DnmTableMapped dnmTableMapped;

    public void select() {
        System.out.println(dnmTableMapped.selectAll());
    }

    @Override
    public Result getDnmTableList() {
        return Response.response(dnmTableMapped.selectAll());
    }
}
